<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
	</head>
<body>
	<h2 id="top">HTML Attributes</h2>

	<!-- The align attribute changes the alignment of the paragraph element -->
	<p align="center"><em>Modifiers of Element Behaviors</em></p>

	<h2>HTML images</h2>

	<p align="right"><em>An image can be shown using &lt;img&gt; tag along with its <strong>src</strong> attribute</em></p>
	<!-- Adds an image using absoulte linking -->
	<!-- HTML tags wrapped inside an anchor tag will become a clickable element -->
	<!-- Target attribute defines where the link will be open using value "_blank" to open a new tab-->
	<a href="https://place-puppy.com/300x300" target="_blank">
	<img src="https://place-puppy.com/300x300">
	</a>
	<p>
		<code>
			&lt;imge src="https://place-puppy.com/300x300"&gt;
		</code>
	</p>

	<!-- Adds an image using relative linking -->
	<img src="./images/cheetah.jpg">
	
	<p>
		<code>
			&lt;img src="./images/cheetah.jpg"&gt;
		</code>
	</p>
	
	<p> Valid image extensions are the following:</p>
	
	<ol type="I" >
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>

	<p> Take a look at w3schools attribute references <a href=" https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here</a></p>
	<h2>HTML Links</h2>

	<h4>Absolute Link</h4>

	<!--  <a> tag used to create a hyperlink element that redirects to a different page -->

	<a href="https://zuitt.co" target="_blank">I'm a Hyperlink </a>

	<h4>Relative Link</h4>
	<p>Go to <a href="./link.html">link.html</a> page.</p>
	<p>Go to <a href="./images/index.html">images/index.html</a></p>
	<!-- Redirects to the HTML elements with the top id attribute -->
	<p>Go to <a href="#top">top</a></p>

</body>
</html>








